/* Default CSS */

header {
  text-align:center;
  background-color: #4E63B1;
  border-style:solid;
  border-color:yellow;
  
}
.main { display: flex; }
  .main > article { order: 2; width: 500px; flex:1; }
  .main > nav     { order: 1; width: 150px; }
  .main > aside   { order: 3; width: 150px; }

nav {
  background-color: #4E63B1;
  border-style:solid;
  border-color:yellow;
  text-align:center;
  font-size:0.8em;
}

nav a {
  color:#ffff00;
  font-weight:bold;
}

nav p {
  color:#ffff00; /*yellow*/
}

article {
  background-color: #4E63B1;

} 

article h1 {
  text-align:center;
  color:#ffff00;
  font-family: "Times New Roman", "Courier New", serif;
}       

article a {
  color:#FFFF00;
  font-size: 1em;
  font-weight:bold;
  padding: 10px;
  margin: 10px;
}

aside {
  background-color: #4E63B1;
  border-style:solid;
  border-color:yellow;
  text-align:center;
  font-size:0.8em;
}

aside p {
  color:#ffff00; /*yellow*/
  font-weight:bold;
}

aside a {
  color:#ffff00;
  font-weight:bold;
}

footer {
  background-color: #9933ff;
  border-style:solid;
  border-color:yellow;
 }
 
 /* Tables*/
#prodtab {
    background-color: #ff3300;
    font-family: "Arial", "Helvetica", sans-serif;
    border-collapse: separate;
    width: 400px;
    border-style: groove;
    border-width: 20px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:4em;
}

#prodtab th {
    background-color: #ffff00; /*yellow*/
    padding: 10px;
    text-align: center;
    border-style:double;
    border-width: 10px;
}

#prodtab td {
    background-color: #cc66ff; /*violet*/
    padding: 10px;
    text-align: left;
    font-size:1em;
    border-style: solid;
    font-family: "Times New Roman", "Courier New", serif;
}

#prodtab td a {
  color:#66ffff;
 }
 
#prodtab th a {
  color:#cc00ff;
 } 
 
#prodtab tr:hover {background-color: #f5f5f5;}

#prodtab td:hover {background-color: #cc6699;}

#prodtab th:hover {background-color: #f5f5f5;}

/* Special Styles*/
.x {
  color:black;
}

.y {
  color:#ffff00;
}


/* Product info pages*/
.pinfo {
  background-color: #4E63B1;
  font-family: "Times New Roman", "Courier New", serif;
  margin-bottom:5em;
}
 
.pinfo h1 {
  color:#FFFF00;
  font-size:2em;
  text-align: center;
  font-weight:bold;
  padding: 20px;
 } 
 
 .pinfo h2 {
  color:#FFFF00;
  font-size:1.5em;
  text-align: center;
  font-weight:bold;
 } 
 
 .pinfo h3 {
  color:#FFFF00;
  font-size:1.2em;
  text-align: center;
  text-decoration: underline;
 } 
 
 .pinfo h4 {
  color:#FFFF00;
  font-size:1.2em;
  text-align: left;
  font-style: italic;
  font-weight:normal;
 } 
 
 .pinfo p {
  color:#FFFF00;
  font-size:1em;
  text-align: left;
 } 

 .pinfo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.pinfo a {
    padding: 10px;
    font-size:1.5em;
    color:#FFFF00; 
    padding: 20px;
}
  
#pinfotab {
    background-color: #4E63B1;
    font-family: "Times New Roman", "Courier New", serif;
    border-collapse: separate;
    width: 600px;
    border-style: groove;
    border-width: 20px;
    border-color: #cc3399;
    margin-left:auto; /*centers the table*/
    margin-right:auto;
 /*   table-layout: auto;*/
    margin-bottom:5em;
} 

#pinfotab th {
    background-color: #4E63B1;
    padding: 10px;
    text-align: center;
    font-size:1.5em;
    border-width: 10px;
    color:#FFFF00;
}

#pinfotab td {
    padding: 10px;
    text-align: left;
    font-size:1em;
    border-style: solid;
    border-color:#00ffff;
    border-width: 2px;
}

#pinfotab a {
    padding: 10px;
    text-align:center;
    font-size:1.5em;
    color:#FFFF00; 
}

#pinfotab tr:hover {background-color: #6600cc;}

#pinfotab th:hover {background-color: #cc66ff;}

/*Product info footer*/
.pinfoot {
  text-align:center; 
  margin-bottom:5em;
}

.wh {
  color:#ffffff;
}
 
.wh p {
  color:#ffffff;
} 

/*Pay button*/
#ct {
  text-align:center; 
}
 
#ct p {
  text-align:center; 
  font-size:0.8em;
}
 
 
 /*Test*/ 
#pnewinfo {
  background-color: #4E63B1;
  font-family: "Times New Roman", "Courier New", serif;
  margin-bottom:10%;
}

/*div with padding*/
#pdiv {
  padding-top: 15px;
  padding-bottom: 15px;
}
